classification
Title: 404 on documentation download links
Type: behavior Stage:
Components: Documentation Versions: Python 3.4, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: benjamin.peterson, docs@python, georg.brandl, larry, ned.deily, zach.ware
Priority: critical Keywords:

Created on 2014-05-19 13:41 by zach.ware, last changed 2014-05-24 22:15 by benjamin.peterson. This issue is now closed.

Messages (4)
msg218792 - (view) Author: Zachary Ware (zach.ware) * (Python committer) Date: 2014-05-19 13:41
docs@ has received several reports from people unable to download documentation from docs.python.org/[23]/download.html since the release of 3.4.1rc1 and 2.7.7rc1.
msg218915 - (view) Author: Zachary Ware (zach.ware) * (Python committer) Date: 2014-05-22 19:47
Reports continue to pour in on docs@, 25 reports for 2.7.7rc1 and 3.4.1 so far by my count.

Is there anything I can do to help on this?  It looks to me like the files just haven't been uploaded, but I don't know where exactly they should be uploaded to, nor do I have the keys to do it.
msg218917 - (view) Author: Ned Deily (ned.deily) * (Python committer) Date: 2014-05-22 20:06
At the moment, the links for 3.4.1 documentation downloads at https://docs.python.org/3/download.html appear to be working AFAICT; anyone see otherwise?  However, the 2.7.7rc1 links are broken (https://docs.python.org/2/download.html).  Benjamin?
msg218918 - (view) Author: Zachary Ware (zach.ware) * (Python committer) Date: 2014-05-22 20:23
You're right, Ned; 3.4.1 is working for me now, but 2.7.7rc1 is still broken. (Sorry for not checking again!)
History
Date User Action Args
2014-05-24 22:15:41benjamin.petersonsetstatus: open -> closed
resolution: fixed
2014-05-22 20:23:03zach.waresetmessages: + msg218918
2014-05-22 20:06:44ned.deilysetnosy: + ned.deily
messages: + msg218917
2014-05-22 19:47:29zach.waresetpriority: high -> critical
assignee: docs@python ->
messages: + msg218915
2014-05-19 13:41:39zach.warecreate